@charset "UTF-8";
/* CSS Document */



.img1{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:0px;
	 top:0px; 
}

.img2 {
	 width:263px;
	 height:263px;
	 position:absolute; 
	 left:263px;
	 top:0px; 	 
}

.img3{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:526px;
	 top:0px; 	 
}

.img4{
	 width:263px;
	 height:263px;
	 position:absolute; 
	 left:0px;
	 top:132px; 
}

.img5{
	 width:263px;
	 height:263px;
	 position:absolute; 
	 left:526px;
	 top:132px; 
}

.img6{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:0px;
	 top:264px;
}

.img7{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:263px;
	 top:264px;
}











.blank1{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:0px;
	 top:0px; 
}

.blank2 {
	 width:263px;
	 height:263px;
	 position:absolute; 
	 left:263px;
	 top:0px; 	 
}

.blank3{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:526px;
	 top:0px; 	 
}

.blank4{
	 width:263px;
	 height:263px;
	 position:absolute; 
	 left:0px;
	 top:132px; 
}

.blank5{
	 width:263px;
	 height:263px;
	 position:absolute; 
	 left:526px;
	 top:132px; 
}

.blank6{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:0px;
	 top:264px;
}

.blank7{
	 width:263px;
	 height:131px;
	 position:absolute; 
	 left:263px;
	 top:264px;  
}